body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 10px;
/*	background-image: url(../images/bg.jpg); */
/*	background-repeat: repeat-x;*/
}

/*background for bordering around main content*/
.bgwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	background-color: #FFFFFF;
}
	
/* styles for navgation*/
#topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 2px;
	font-size: 90%;
}
#topnav p {
	margin-bottom: 2px;
}
#topnav a {
	color: #0000FF;
	text-decoration: none;
}
#topnav a:hover {
	color: #0000FF;
	font-weight:bold;
 	text-decoration: underline;
}

/* styles for footer*/
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	font-size: 75%;
}
#footer p {
	color: #666666;
	margin-bottom: 20px;
}
#footer a {
	color: #666666;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
}
